.cta-bubble {
  @include box-shadow(0, 3px, 18px, rgba($black, .4));
  @include transition(transform 100ms ease-in-out, opacity 100ms ease-in-out);
  background-color: $primary-color;
  border-radius: $global-radius;
  color: $white;
  font-weight: bold;
  left: -10px;
  padding: 4px 8px 3px;
  position: absolute;
  top: -46px;
  transform: translate3d(0, 0, 0);

  &::before {
    border-bottom: 13px solid transparent;
    border-right: 13px solid $primary-color;;
    bottom: -8px;
    content: '';
    height: 0;
    position: absolute;
    width: 0;
  }

  &.popped {
    opacity: 0;
    transform: translate3d(0, -30px, 0);
  }
}
  